Debian Bug report logs - #428536
lynx-cur: on an ISO-8859-1 terminal, lynx outputs a space before the minus character

version graph

Package: lynx-cur; Maintainer for lynx-cur is Atsuhito KOHDA <kohda@debian.org>; Source for lynx-cur is src:lynx-cur.

Reported by: Vincent Lefevre <vincent@vinc17.org>

Date: Tue, 12 Jun 2007 11:48:01 UTC

Severity: minor

Found in version lynx-cur/2.8.7dev5-1

Fixed in version lynx-cur/2.8.7dev7-1

Done: Atsuhito KOHDA <kohda@debian.org>

Bug is archived. No further changes may be made.

Forwarded to lynx-dev@nongnu.org

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Atsuhito KOHDA <kohda@debian.org>:
Bug#428536; Package lynx-cur. Full text and rfc822 format available.

Acknowledgement sent to Vincent Lefevre <vincent@vinc17.org>:
New Bug report received and forwarded. Copy sent to Atsuhito KOHDA <kohda@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Vincent Lefevre <vincent@vinc17.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: lynx-cur: on an ISO-8859-1 terminal, lynx outputs a space before the minus character
Date: Tue, 12 Jun 2007 13:43:48 +0200
[Message part 1 (text/plain, inline)]
Package: lynx-cur
Version: 2.8.7dev5-1
Severity: minor

On a terminal in ISO-8859-1 locales, lynx outputs a space before
the minus (U+2212) character. For instance "x&minus;y" is displayed
as "x -y". Try lynx on the attached XHTML file...

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.18-4-686-bigmem (SMP w/2 CPU cores)
Locale: LANG=POSIX, LC_CTYPE=en_US.ISO8859-1 (charmap=ISO-8859-1)
Shell: /bin/sh linked to /bin/bash

Versions of packages lynx-cur depends on:
ii  debconf [debconf-2.0]         1.5.13     Debian configuration management sy
ii  libc6                         2.5-10     GNU C Library: Shared libraries
ii  libgnutls13                   1.6.3-1    the GNU TLS library - runtime libr
ii  libncursesw5                  5.6-3      Shared libraries for terminal hand
ii  zlib1g                        1:1.2.3-15 compression library - runtime

Versions of packages lynx-cur recommends:
ii  mime-support                  3.39-1     MIME files 'mime.types' & 'mailcap

-- debconf information excluded
[minus.html (text/html, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Atsuhito KOHDA <kohda@debian.org>:
Bug#428536; Package lynx-cur. Full text and rfc822 format available.

Acknowledgement sent to Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>:
Extra info received and forwarded to list. Copy sent to Atsuhito KOHDA <kohda@debian.org>. Full text and rfc822 format available.

Message #10 received at 428536@bugs.debian.org (full text, mbox):

From: Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>
To: lynx-dev@nongnu.org
Cc: 428536-forwarded@bugs.debian.org, 428536@bugs.debian.org, 428536-submitter@bugs.debian.org
Subject: problem on an ISO-8859-1 terminal
Date: Wed, 13 Jun 2007 08:06:22 +0900 (JST)
Hi all,

I got the following bug report in Debian BTS which I confirmed
with Lynx Version 2.8.7dev.5.

> On a terminal in ISO-8859-1 locales, lynx outputs a space before
> the minus (U+2212) character. For instance "x&minus;y" is displayed
> as "x -y". Try lynx on the attached XHTML file...

It seems a bug of lynx itself (not of a Debian package) so I 
forwarded the bug to the upstream.

I'd like to know how do you think about the problem.

(If possible, please preserve the CC to 428536-forwarded@bugs.debian.org
when you reply.)

Thanks in advance and regards,		2007-6-13(Wed)

-- 
 Debian Developer & Debian JP Developer - much more I18N of Debian
 Atsuhito Kohda <kohda AT debian.org>
 Department of Math., Univ. of Tokushima



Reply sent to Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>:
You have marked Bug as forwarded. Full text and rfc822 format available.

Message sent on to Vincent Lefevre <vincent@vinc17.org>:
Bug#428536. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Atsuhito KOHDA <kohda@debian.org>:
Bug#428536; Package lynx-cur. Full text and rfc822 format available.

Acknowledgement sent to Thomas Dickey <dickey@his.com>:
Extra info received and forwarded to list. Copy sent to Atsuhito KOHDA <kohda@debian.org>. Full text and rfc822 format available.

Message #21 received at 428536@bugs.debian.org (full text, mbox):

From: Thomas Dickey <dickey@his.com>
To: Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>
Cc: lynx discussion group <lynx-dev@nongnu.org>, 428536@bugs.debian.org, 428536-forwarded@bugs.debian.org, 428536-submitter@bugs.debian.org
Subject: Re: [Lynx-dev] problem on an ISO-8859-1 terminal
Date: Tue, 12 Jun 2007 19:42:57 -0400 (EDT)
On Wed, 13 Jun 2007, Atsuhito Kohda wrote:

> Hi all,
>
> I got the following bug report in Debian BTS which I confirmed
> with Lynx Version 2.8.7dev.5.
>
>> On a terminal in ISO-8859-1 locales, lynx outputs a space before
>> the minus (U+2212) character. For instance "x&minus;y" is displayed
>> as "x -y". Try lynx on the attached XHTML file...

That's the way it is defined in

src/chrtrans/def7_uni.tbl:1554:U+2212: -

(a check of the history shows me it's been that definition at least ten 
years ;-)

> It seems a bug of lynx itself (not of a Debian package) so I
> forwarded the bug to the upstream.

My impression is that it was chosen to be visually distinct from a plain 
"-", but that it could be modified to make it less distinct...

> I'd like to know how do you think about the problem.
>
> (If possible, please preserve the CC to 428536-forwarded@bugs.debian.org
> when you reply.)
>
> Thanks in advance and regards,		2007-6-13(Wed)
>
> -- 
> Debian Developer & Debian JP Developer - much more I18N of Debian
> Atsuhito Kohda <kohda AT debian.org>
> Department of Math., Univ. of Tokushima
>
>
> _______________________________________________
> Lynx-dev mailing list
> Lynx-dev@nongnu.org
> http://lists.nongnu.org/mailman/listinfo/lynx-dev
>

-- 
Thomas E. Dickey
http://invisible-island.net
ftp://invisible-island.net



Message sent on to Vincent Lefevre <vincent@vinc17.org>:
Bug#428536. Full text and rfc822 format available.

Message #26 received at 428536-forwarded@bugs.debian.org (full text, mbox):

From: Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>
To: dickey@his.com
Cc: lynx-dev@nongnu.org, 428536-forwarded@bugs.debian.org, 428536-submitter@bugs.debian.org
Subject: Re: [Lynx-dev] problem on an ISO-8859-1 terminal
Date: Wed, 13 Jun 2007 16:21:59 +0900 (JST)
On Tue, 12 Jun 2007 19:42:57 -0400 (EDT), Thomas Dickey wrote:

> >> On a terminal in ISO-8859-1 locales, lynx outputs a space before
> >> the minus (U+2212) character. For instance "x&minus;y" is displayed
> >> as "x -y". Try lynx on the attached XHTML file...
> 
> That's the way it is defined in
> 
> src/chrtrans/def7_uni.tbl:1554:U+2212: -
> 
> (a check of the history shows me it's been that definition at least ten 
> years ;-)

Ummmm, okay, I see.  So this is an intended behavior.

> > It seems a bug of lynx itself (not of a Debian package) so I
> > forwarded the bug to the upstream.
> 
> My impression is that it was chosen to be visually distinct from a plain 
> "-", but that it could be modified to make it less distinct...

So the intention is to distinguish the minus sign from 
the hyphen, am I right?  I'm afraid it is difficult to
visually distinguish them on a text terminal.

Thanks and regards,		    2007-6-13(Wed)

-- 
 Debian Developer & Debian JP Developer - much more I18N of Debian
 Atsuhito Kohda <kohda AT debian.org>
 Department of Math., Univ. of Tokushima



Message sent on to Vincent Lefevre <vincent@vinc17.org>:
Bug#428536. Full text and rfc822 format available.

Message #30 received at 428536-forwarded@bugs.debian.org (full text, mbox):

From: Thomas Dickey <dickey@his.com>
To: Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>
Cc: lynx discussion group <lynx-dev@nongnu.org>, 428536-forwarded@bugs.debian.org, 428536-submitter@bugs.debian.org
Subject: Re: [Lynx-dev] problem on an ISO-8859-1 terminal
Date: Wed, 13 Jun 2007 04:56:29 -0400 (EDT)
On Wed, 13 Jun 2007, Atsuhito Kohda wrote:

> On Tue, 12 Jun 2007 19:42:57 -0400 (EDT), Thomas Dickey wrote:
>
>>>> On a terminal in ISO-8859-1 locales, lynx outputs a space before
>>>> the minus (U+2212) character. For instance "x&minus;y" is displayed
>>>> as "x -y". Try lynx on the attached XHTML file...
>>
>> That's the way it is defined in
>>
>> src/chrtrans/def7_uni.tbl:1554:U+2212: -
>>
>> (a check of the history shows me it's been that definition at least ten
>> years ;-)
>
> Ummmm, okay, I see.  So this is an intended behavior.

right (it's too long ago for me to determine who made the change though)

>
>>> It seems a bug of lynx itself (not of a Debian package) so I
>>> forwarded the bug to the upstream.
>>
>> My impression is that it was chosen to be visually distinct from a plain
>> "-", but that it could be modified to make it less distinct...
>
> So the intention is to distinguish the minus sign from
> the hyphen, am I right?  I'm afraid it is difficult to
> visually distinguish them on a text terminal.

yes (I agree with that).  I'll add this (and a review of that file) to my 
to-do list.

-- 
Thomas E. Dickey
http://invisible-island.net
ftp://invisible-island.net



Message sent on to Vincent Lefevre <vincent@vinc17.org>:
Bug#428536. Full text and rfc822 format available.

Message #34 received at 428536-forwarded@bugs.debian.org (full text, mbox):

From: Vincent Lefevre <vincent@vinc17.org>
To: Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>, 428536-quiet@bugs.debian.org
Cc: dickey@his.com, lynx-dev@nongnu.org, 428536-forwarded@bugs.debian.org, 428536-submitter@bugs.debian.org
Subject: Re: Bug#428536: [Lynx-dev] problem on an ISO-8859-1 terminal
Date: Wed, 13 Jun 2007 14:52:41 +0200
On 2007-06-13 16:21:59 +0900, Atsuhito Kohda wrote:
> On Tue, 12 Jun 2007 19:42:57 -0400 (EDT), Thomas Dickey wrote:
> > That's the way it is defined in
> > 
> > src/chrtrans/def7_uni.tbl:1554:U+2212: -
> > 
> > (a check of the history shows me it's been that definition at least ten 
> > years ;-)
> 
> Ummmm, okay, I see.  So this is an intended behavior.

Is it really an intended behavior or just a typo that just hasn't been
noticed so far?

> > My impression is that it was chosen to be visually distinct from a plain 
> > "-", but that it could be modified to make it less distinct...
> 
> So the intention is to distinguish the minus sign from 
> the hyphen, am I right?

Wait... with the above choice, how do you distinguish the minus sign
from a space followed by an hyphen?

> I'm afraid it is difficult to visually distinguish them on a text
> terminal.

Yes, if the goal was really to distinguish them, then a space should
have also been added in UTF-8. Now, this isn't even specific to text
terminals: it is difficult to distinguish the minus sign from the en
or em dash in a graphical browser as well.

I think that there shouldn't be a need to distinguish them: the
context should be sufficient to make the difference (this is also
true for other characters that look the same). The space is even
worse, e.g. if one writes a sequence of expressions separated by
spaces: 0+1 2-1 3 4+5...

-- 
Vincent Lefèvre <vincent@vinc17.org> - Web: <http://www.vinc17.org/>
100% accessible validated (X)HTML - Blog: <http://www.vinc17.org/blog/>
Work: CR INRIA - computer arithmetic / Arenaire project (LIP, ENS-Lyon)



Information stored:
Bug#428536; Package lynx-cur. Full text and rfc822 format available.

Acknowledgement sent to Vincent Lefevre <vincent@vinc17.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message sent on to Vincent Lefevre <vincent@vinc17.org>:
Bug#428536. Full text and rfc822 format available.

Message #43 received at 428536-forwarded@bugs.debian.org (full text, mbox):

From: Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>
To: vincent@vinc17.org
Cc: 428536-quiet@bugs.debian.org, lynx-dev@nongnu.org, 428536-forwarded@bugs.debian.org
Subject: Re: Bug#428536: [Lynx-dev] problem on an ISO-8859-1 terminal
Date: Thu, 14 Jun 2007 11:19:00 +0900 (JST)
Hi Vincent, I'm not an appropriate person to answer
and the followings are only my guess.

On Wed, 13 Jun 2007 14:52:41 +0200, Vincent Lefevre wrote:

> > Ummmm, okay, I see.  So this is an intended behavior.
> 
> Is it really an intended behavior or just a typo that just hasn't been
> noticed so far?

Perhaps yes, an intended behavior.

> > So the intention is to distinguish the minus sign from 
> > the hyphen, am I right?
> 
> Wait... with the above choice, how do you distinguish the minus sign
> from a space followed by an hyphen?

Maybe, usually, a hypen is directly connected to a letter
and never(?) connected to a space, so one can understand easily
that a space followed by a hyphen is not a hyphen itself.
On the contrary, the minus sign admits, as a binary operator, 
small spacing around it.  If you use/know TeX you can guess
what I mean.

> I think that there shouldn't be a need to distinguish them: the

I guess the upstream will do as you request if I understand 
correctly.

Thanks and regards,			2007-6-14(Thu)

-- 
 Debian Developer & Debian JP Developer - much more I18N of Debian
 Atsuhito Kohda <kohda AT debian.org>
 Department of Math., Univ. of Tokushima



Information stored:
Bug#428536; Package lynx-cur. Full text and rfc822 format available.

Acknowledgement sent to Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #49 received at 428536-forwarded@bugs.debian.org (full text, mbox):

From: Vincent Lefevre <vincent@vinc17.org>
To: Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>
Cc: 428536-quiet@bugs.debian.org, lynx-dev@nongnu.org, 428536-forwarded@bugs.debian.org
Subject: Re: Bug#428536: [Lynx-dev] problem on an ISO-8859-1 terminal
Date: Thu, 14 Jun 2007 10:47:08 +0200
On 2007-06-14 11:19:00 +0900, Atsuhito Kohda wrote:
> Maybe, usually, a hypen is directly connected to a letter
> and never(?) connected to a space, so one can understand easily
> that a space followed by a hyphen is not a hyphen itself.

An hyphen, probably. But the ASCII character "-" is overloaded (it
is called HYPHEN-MINUS in Unicode), and lynx cannot know its real
use. So, the formatting done by lynx is inconsistent.

> On the contrary, the minus sign admits, as a binary operator, 
> small spacing around it.

The minus is not necessarily a binary operator: it is also used for
negative numbers, and as a unary operator (for the negate function).

> If you use/know TeX you can guess what I mean.

TeX has complex rules to decide whether spaces should be added. But it
is not always right, and the user sometimes needs to fix the layout by
inserting things like {} in the document source. So, lynx should not
try to do like TeX for HTML (smart formatting could be done with MathML
though, but lynx doesn't support it).

Now, in my case, I recall that I had "x&minus;y", and lynx displayed
"x -y" instead of "x-y". As "x -y" is asymmetric, it may be quite
confusing. Instead of the difference x minus y, one can understand it
as x followed by the opposite of y. Anyway, if there is an ambiguity
with the hyphen, the author can write "x&nbsp;&minus;&nbsp;y". That's
not the goal of lynx to try to eliminate the ambiguities.

-- 
Vincent Lefèvre <vincent@vinc17.org> - Web: <http://www.vinc17.org/>
100% accessible validated (X)HTML - Blog: <http://www.vinc17.org/blog/>
Work: CR INRIA - computer arithmetic / Arenaire project (LIP, ENS-Lyon)



Information stored:
Bug#428536; Package lynx-cur. Full text and rfc822 format available.

Acknowledgement sent to Vincent Lefevre <vincent@vinc17.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #55 received at 428536-forwarded@bugs.debian.org (full text, mbox):

From: Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>
To: vincent@vinc17.org
Cc: 428536-quiet@bugs.debian.org, lynx-dev@nongnu.org, 428536-forwarded@bugs.debian.org
Subject: Re: Bug#428536: [Lynx-dev] problem on an ISO-8859-1 terminal
Date: Thu, 14 Jun 2007 18:33:38 +0900 (JST)
Hi Vincent,

I didn't say the current behavior of lynx was correct, okay?

It looked to me that you doubted that the current behavior
was intended so I only tried to explain why someone (it seemed no
one knew who he/she was) could think intentionaly to add a space
to a hyphen to express a minus sign (though it was only my guess).

Once again, this doesn't mean I think the behavior of lynx
is correct.  And I think it will be fixed perhaps.

Thanks and regards,		  2007-6-14(Thu)

-- 
 Debian Developer & Debian JP Developer - much more I18N of Debian
 Atsuhito Kohda <kohda AT debian.org>
 Department of Math., Univ. of Tokushima



Information stored:
Bug#428536; Package lynx-cur. Full text and rfc822 format available.

Acknowledgement sent to Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #61 received at 428536-forwarded@bugs.debian.org (full text, mbox):

From: hsv@tbbs.net
To: Vincent Lefevre <vincent@vinc17.org>
Cc: Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>, 428536-quiet@bugs.debian.org,428536-forwarded@bugs.debian.org, 428536-submitter@bugs.debian.org,lynx-dev@nongnu.org
Subject: Re: Bug#428536: [Lynx-dev] problem on an ISO-8859-1 terminal
Date: Wed, 13 Jun 2007 11:06:14 -0400
>>>> 20070613 14:52 +0200, Vincent Lefevre >>>>
Now, this isn't even specific to text
terminals: it is difficult to distinguish the minus sign from the en
or em dash in a graphical browser as well. 
<<<<<<<<
I do not find that, for the dashes are usually thinner and longer.
There are also the hyphen --shorter and fatter-- and the 3/4em dash--and
that really is too much like the other dashes.

In any case, there are too many of them for in a pitchy typeface to tell
them all apart. One of these, "-", stands for hyphen and minus, and Unicode
calls this hybrid "hyphen-minus", twain stand for em-dash, and those
who type for printing use three (!) for en-dash, although it is shorter.
I do not support keeping the space. It has also spoilt the look of
something that I wrote.

As for context, hyphen, em-dash, and sometimes en-dash are supposed to
_make_ the context. It is important to not confuse hyphen and em-dash.




Information stored:
Bug#428536; Package lynx-cur. Full text and rfc822 format available.

Acknowledgement sent to hsv@tbbs.net:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message sent on to Vincent Lefevre <vincent@vinc17.org>:
Bug#428536. Full text and rfc822 format available.

Message #70 received at 428536-forwarded@bugs.debian.org (full text, mbox):

From: hsv@tbbs.net
To: Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>
Cc: vincent@vinc17.org,428536-forwarded@bugs.debian.org, 428536-quiet@bugs.debian.org,lynx-dev@nongnu.org
Subject: Re: Bug#428536: [Lynx-dev] problem on an ISO-8859-1 terminal
Date: Thu, 14 Jun 2007 07:02:43 -0400
>>>> 20070614 11:19 +0900, Atsuhito Kohda >>>>
Maybe, usually, a hypen is directly connected to a letter
and never(?) connected to a space, so one can understand easily
<<<<<<<<
O, no. It is quite correct practice to write, say
"four- or five-sided polygons". To write, as our local paper all too
often does, "four or five-sided polygons" is to say "four polygons or
five-sided polygons". Actually, more than a few of Jay Leno s funny
headlines exist because of American hyphen-misuse. 




Message #71 received at 428536-forwarded@bugs.debian.org (full text, mbox):

From: hsv@tbbs.net
To: Vincent Lefevre <vincent@vinc17.org>
Cc: Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>, 428536-forwarded@bugs.debian.org,428536-quiet@bugs.debian.org, lynx-dev@nongnu.org
Subject: Re: Bug#428536: [Lynx-dev] problem on an ISO-8859-1 terminal
Date: Thu, 14 Jun 2007 07:08:05 -0400
>>>> 20070614 10:47 +0200, Vincent Lefevre >>>>
Instead of the difference x minus y, one can understand it
as x followed by the opposite of y. 
<<<<<<<<
A product instead of a difference?




Information stored:
Bug#428536; Package lynx-cur. Full text and rfc822 format available.

Acknowledgement sent to hsv@tbbs.net:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Information stored:
Bug#428536; Package lynx-cur. Full text and rfc822 format available.

Acknowledgement sent to hsv@tbbs.net:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Reply sent to Atsuhito KOHDA <kohda@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Vincent Lefevre <vincent@vinc17.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #86 received at 428536-close@bugs.debian.org (full text, mbox):

From: Atsuhito KOHDA <kohda@debian.org>
To: 428536-close@bugs.debian.org
Subject: Bug#428536: fixed in lynx-cur 2.8.7dev7-1
Date: Fri, 03 Aug 2007 02:17:04 +0000
Source: lynx-cur
Source-Version: 2.8.7dev7-1

We believe that the bug you reported is fixed in the latest version of
lynx-cur, which is due to be installed in the Debian FTP archive:

lynx-cur-wrapper_2.8.7dev7-1_all.deb
  to pool/main/l/lynx-cur/lynx-cur-wrapper_2.8.7dev7-1_all.deb
lynx-cur_2.8.7dev7-1.diff.gz
  to pool/main/l/lynx-cur/lynx-cur_2.8.7dev7-1.diff.gz
lynx-cur_2.8.7dev7-1.dsc
  to pool/main/l/lynx-cur/lynx-cur_2.8.7dev7-1.dsc
lynx-cur_2.8.7dev7-1_i386.deb
  to pool/main/l/lynx-cur/lynx-cur_2.8.7dev7-1_i386.deb
lynx-cur_2.8.7dev7.orig.tar.gz
  to pool/main/l/lynx-cur/lynx-cur_2.8.7dev7.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 428536@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Atsuhito KOHDA <kohda@debian.org> (supplier of updated lynx-cur package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 03 Aug 2007 10:03:48 +0900
Source: lynx-cur
Binary: lynx-cur-wrapper lynx-cur
Architecture: source i386 all
Version: 2.8.7dev7-1
Distribution: unstable
Urgency: low
Maintainer: Atsuhito KOHDA <kohda@debian.org>
Changed-By: Atsuhito KOHDA <kohda@debian.org>
Description: 
 lynx-cur   - Text-mode WWW Browser with NLS support (development version)
 lynx-cur-wrapper - Wrapper for lynx-cur
Closes: 428536
Changes: 
 lynx-cur (2.8.7dev7-1) unstable; urgency=low
 .
   * New Upstream Release.  (Closes: #428536)
   * Follows the new menu hierarchy.
   * Fixed lintian warnings (debian-rules-ignores-make-clean-error and
     translated-default-field and also removed unnecessary COPYING.asc,
     COPYHEADE.asc).
Files: 
 830975f287ad8c9c86a7a8f893af3ff5 672 web extra lynx-cur_2.8.7dev7-1.dsc
 83891107c873421e5ac917cc0ab53fe8 3249410 web extra lynx-cur_2.8.7dev7.orig.tar.gz
 00bf51577d9fd6b485b8dbce303a7a79 25423 web extra lynx-cur_2.8.7dev7-1.diff.gz
 c417c56e8288940bb2dc280f816fa10a 14858 web extra lynx-cur-wrapper_2.8.7dev7-1_all.deb
 2d52cdb47c5b6517679c1cca8c164997 2001988 web extra lynx-cur_2.8.7dev7-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGso6L1IXdL1v6kOwRAhnQAJ9QcE/IJ12Y3M/QiXdakHKLy3SjNQCffUIc
/Xp/YbjaERoi4ese8EfkZns=
=tlF1
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 19 Sep 2007 07:32:15 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 20:58:16 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.